W tym artykule:

Wymagania dla Terminala SumUp Air

  • Bluetooth 4.0 - dla bezprzewodowego połączenia z terminalem.
  • Urządzenie Apple: dla Aplikacji SumUp wymagany jest system operacyjny iOS w wersji 8.0 lub nowszej.
  • Urządzenie Android: dla Aplikacji SumUp wymagany jest system operacyjny Android w wersji 4.4 lub nowszej.

Sprawdź, czy Twój smartfon/tablet jest kompatybiln

Sprawdzone urządzenia iOS

Ważne

Jeżeli nie znasz dokładnego modelu twojego iPhone'a, prosimy przejść tutaj. W przypadku iPada kliknij tutaj, a dla sprawdzenia iPod touch tutaj.

Najłatwiejszym sposobem sprawdzenia modelu Twojego urządzenia mobilnego jest odczytanie numeru modelu na odwrocie urządzenia zaraz nad oznaczeniami prawnymi.

Aby sprawdzić zainstalowaną na Twoim urządzeniu wersję iOS przejdź do "Ustawienia" > "Ogólne" > "To urządzenie". Numer wyświetlony w sekcji "Wersja" wskazuje wersję iOS zainstalowaną na Twoim smartfonie/tablecie.

W przypadku gdy wyświetlona wersja jest niższa niż 8.0.0, przejdź do "Ustawienia" > "Ogólne" > "Uaktualnienia" > "Zainstaluj teraz".


Kompatybilne urządzenia Apple bez aktualizacji iOS:

  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)

Kompatybilne urządzenia iOS, jeżeli zainstalowano wersję 8.00 iOS lub nowszą:

  • iPhone 4s
  • iPhone 5
  • iPod Touch 5G
  • iPad (3rd generation)
  • iPad (4th generation)
  • iPad Mini

Następujące urządzenia iOS nie są kompatybilne z Terminalem SumUp Air:

  • iPhone (1st generation)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

Sprawdzone urządzenia Android

Stale testujemy smartfony i tablety, aby udzielić Ci jasnej odpowiedzi, czy Twoje urządzenie jest kompatybilne z naszymi terminalami. 

Ważne

Większość urządzeń Android powinno działać z Terminalem SumUp Air. Minimalne wymagania to wersja systemu Android 4.4 oraz Bluetooth 4.0.

Poniżej możesz znaleźć listę najczęściej używanych urządzeń Android w Polsce. Jeżeli masz wątpliwości co do modelu swojego urządzenia, przejdź do "Ustawienia" > "Informacje o telefonie/tablecie" i sprawdź "Numer modelu".

Najczęściej używane w Polsce urządzenia Android:

Nazwa Urządzenia                       

Nazwa Modelu

GoClever QUANTUM 500 Lite

 

Lenovo Tab 2 A7-10

 

Samsung Galaxy Ace Style

SM-G357FZ

GoClever QUANTUM 2 500

 

Samsung Galaxy S III Neo+

Samsung Galaxy Grand Prime SM-G530FZ

Asus ZenFone Go 

X014D

Samsung Galaxy S5 Neo 

SM-G903F

LG K8

LG-K350

 

 

Ważne

Jeżeli Twoje urządzenie nie znajduje się na powyższej liście, nie oznacza to, że jest niekompatybilne. Lista wskazuje wyłącznie najczęściej używane w Polsce smartfony oraz tablety w połączeniu z Terminalem SumUp Air.

Następujące urządzenia Android nie są kompatybilne z Terminalem SumUp Air:

  • Galaxy S4
  • Galaxy Tab A SM-T280
  • Huawei Honor 8 Dual
  • Huawei P8 lite
  • OnePlus 2
  • Samsung J3 (2016)
  • Galaxy Tab A 7.0 LTE - SM-T285 (wyłącznie wersja 5.1.1)
     

Sprawdź i zaktualizuj Twoją wersję Android


Wymagania dla Terminala SumUp Air

  • Bluetooth 4.0 - dla bezprzewodowego połączenia z terminalem
  • Urządzenie Apple: dla Aplikacji SumUp wymagany jest system operacyjny iOS w wersji 8.0 lub nowszej
  • Urządzenie Android: dla Aplikacji SumUp wymagany jest system operacyjny Android w wersji 4.4 lub nowszej



Aby sprawdzić wersję systemu Android na Twoim urządzeniu, przejdź do "Ustawienia" > "Informacje o telefonie/tablecie" > "Oprogramowanie". Następnie odszukaj z listy "Wersja Android" - tutaj znajdziesz wersję Android Twojego urządzenia (np. 4.2.1).

Jeżeli Twoja wersja Android jest niższa niż 4.4, przejdź do "Ustawienia" > "Informacje o telefonie/tablecie" > "Aktualizacje" i zatwierdź aktualizację systemu Android do najnowszej wersji. 

Prosimy wziąć pod uwagę, że nie każde urządzenie Android może zostać zaktualizowane do wersji 4.4 lub nowszej. Aby sprawdzić, czy Twoje urządzenie może zostać zaktualizowane odwiedź stronę gsmarena.com. Wprowadź w wyszukiwarkę nazwę Twojego smartfona/tabletu. Wówczas wyświetlą się szczegółowe informacje na temat urządzenia. Odnajdź informację o oprogramowaniu i sprawdź, czy jest dostępna aktualizacja do wersji Android 4.4 lub nowszej.

Czy ten artykuł był pomocny?

Nie udało Ci się znaleźć odpowiedzi na Twoje pytanie?

Skontaktuj się z nami

Artykuły w tej sekcji